import { WindowOptions } from '../../window/window-options';
import { NativeWindow } from '../../window/native-window';
export declare function createWindow(options: WindowOptions): NativeWindow;
export declare function alert(message?: string): void;
export declare function confirm(message?: string): boolean;
export declare function requestAnimationFrame(callback: FrameRequestCallback): number;
export declare function cancelAnimationFrame(request: number): void;
